type: boolean
name: active
meta:
    label:
        de: Aktiv
        en: Active
    helperText:
        de: Ist dies Aktiviert, so wird der Inhalt verfügbar.
        en: If this is activated, the content will be available.
    defaultValue: true
    containerProps:
        layout:
            size:
                default: "col-6"
                small: "col-12"
                large: "col-6"
